Subject: Re: 3 articles for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 May 2004 09:42:11 -0700

Hi Craig,
Thanks for sending in your F-104, F-16 and your D-130 articles.  I'll e-mail you when your articles go on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.  The first of these 3 articles will be on aRC early next week.....the other 2 articles will follow at 8 day intervals.  I will e-mail you as each one goes on ARC.  Spacing the articles gives them the best exposure on ARC. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Craig Sargent 
  To: Steve Bamford 
  Sent: Monday, April 26, 2004 8:36 PM
  Subject: 3 articles for ARC

  Hi Steve,
  Here are 3 more articles for ARC. I thought I had already submitted my F-16 a few years ago, but when I looked on ARC the other day couldn't find it. Unfortunately I forgot about Israel's Independence Day, other wise I would have had the Spitfire and F-16 through sooner. All files are zipped.

  Regards,

  Craig Sargent

  Chairman, IPMS Auckland (NZ)

  [email-masked]

  The Kfir's Lair

  VMFA-451 Warlords

  Adversary«Aggressor

  If the Truth is out There, what are You doing Here...